## travel.tar.bz2

=== pathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinder_all)

if (NOT CMAKE_BUILD_TYPE)
    set(CMAKE_BUILD_TYPE "Release")
endif(NOT CMAKE_BUILD_TYPE)

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++14")
set(CMAKE_CXX_FLAGS_RELEASE  "${CMAKE_CXX_FLAGS_RELEASE} -std=c++14 -Wall -O3 -march=native")
set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -std=c++14 -Wall -O0 -g -march=native")

add_subdirectory(pathfinderlib)
add_subdirectory(pathfinder)
add_subdirectory(webpathfinder)
add_subdirectory(railway)
