=== admin/admin/requirements.txt ===
django==1.11.22  # @override
git+https://github.yandex-team.ru/schuprakov/django-filebrowser-no-grappelli@121c1bcf2c859e8dec8cf43040377ba23e16745b#egg=filebrowser
git+https://github.yandex-team.ru/rasp/rasp_yt@3177a4e742263cf0795ba19dd629b9cc375fd37e
sqlparse==0.1.19
setproctitle==1.1.9
BabelDjango==0.2.2
psutil==5.3.1
ujson==1.33
Wand==0.5.7
