=== configs/ansible_dev/requirements.txt ===
ansible==2.4.2.0
click==6.7
