=== devops/solomon/requirements.txt ===
Jinja2==2.10
requests==2.19.1
