=== info_center/info_center/requirements.txt ===
django-yauth
APScheduler==3.5.1
flask==1.0.2
yandex-yt>=0.8.38-0
yandex-yt-yson-bindings
