=== morda-content/morda/requirements.txt ===
django==1.11.22  # @override
django_tune==0.7
Jinja2==2.7.3
chardet==3.0.4
gunicorn==19.7.1
