=== pathfinder/pathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinder)

include_directories(../pathfinderlib)

set(PATH_SOURCE_FILES
    pathfinder.cpp)

add_executable(pathfinder ${PATH_SOURCE_FILES})
target_link_libraries(pathfinder pathfinderlib)
