=== pathfinder/pathfinder/Makefile ===
APP = pathfinder
CXX = g++

LIB_PATH = /home/kateov/trunk/pathfinder/pathfinderlib
CFLAGS = -c -Wall -O3 -I$(LIB_PATH) 
# включаем -g для valgrind'а если хотим увидеть исходники в KCachegrind'е
#CFLAGS = -c -Wall -O0 -g -noasm
LDFLAGS =

PF = ../

SOURCES = pathfinder.cpp 
SOURCES_PATH = $(addprefix $(PF), $(SOURCES))
#LIB_PATH = ../pathfinderlib


OBJECTS  = $(SOURCES:.cpp=.o)

#all : $(SOURCES_PATH) $(APP)

$(APP) : $(OBJECTS)
	$(CXX) $(CFLAGS) $(OBJECTS) $(LIB_PATH)/libpathfinderlib.a -o $@

clean:
	rm *.o

%.o : ../%.cpp
	$(CXX) $(CFLAGS) $< -o $@
