=== pathfinder/pathfinderlib/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pathfinderlib)

set(LIB_SOURCE_FILES
    base.h
    condition.h
    curve.cpp
    curve.h
    dates.h
    estimation.h
    geom.h
    get.cpp
    get.h
    path.cpp
    path.h
    pathstorage.cpp
    pathstorage.h
    pf.h
    priority_queue.h
    recode.h
    result.cpp
    result.h
    stationgraph.cpp
    stationgraph.h
    stationgraph_geom.cpp
    stationloc.cpp
    stationloc.h
    stationtown.cpp
    stationtown.h
    tariff.cpp
    tariff.h
    thegraph.cpp
    thegraph.h
    thread.cpp
    thread.h
    timer.cpp
    timer.h
    transport.h
    dates.cpp
    tripinfo.h
    vertex.h)

add_library(pathfinderlib STATIC ${LIB_SOURCE_FILES})
