=== pathfinder/railway/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(railway)

include_directories(../pathfinderlib)

set(SOURCE_FILES
    railway.cpp)

add_executable(railway ${SOURCE_FILES})
target_link_libraries(railway pathfinderlib)
