=== pathfinder/webpathfinder/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(targetpathfinder)

include_directories(../pathfinderlib)

set(SOURCE_FILES
    socket/clientsocket.h
    socket/clientsocket.cpp
    socket/serversocket.h
    socket/serversocket.cpp
    socket/socket.h
    socket/socket.cpp
    socket/socketexception.h
    targetpathfinder/targetpathfinder.cpp)

add_executable(targetpathfinder ${SOURCE_FILES})
target_link_libraries(targetpathfinder pathfinderlib)
