=== library/python/common/debian/changelog ===
yandex-rasp-common (0.0.3) unstable; urgency=low

  * MAPADMIN-10610 - Добавить адреса балансеров

 -- Yuriy Petrov <ypetrov@yandex-team.ru>  Thu, 29 Jan 2015 15:23:30 +0300

yandex-rasp-common (0.0.2) unstable; urgency=low

  * разрешить доступ с localhost по ipv6

 -- Yuriy Petrov <ypetrov@yandex-team.ru>  Wed, 08 Oct 2014 18:27:21 +0400

yandex-rasp-common (0.0.1) unstable; urgency=low

  * yandex-rasp-access

 -- Sergey Chuprakov <schuprakov@yandex-team.ru>  Mon, 04 Aug 2014 13:53:12 +0400

yandex-rasp-common (0.0.0) unstable; urgency=low

  * Первый релиз.

 -- Ilya Novoselov <nullie@yandex-team.ru>  Fri, 23 May 2014 15:52:26 +0400
