=== morda-content/debian/changelog ===
yandex-rasp-morda (3.123.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "dd8b2bd RASPFRONT-5009: Не работают новости
    Домодедово"
  * [Sergey Chuprakov] "0434080 Update common/"
  * [Sergey Chuprakov] "ecdd967 RASPINFRA-88: Разбор и оптимизация
    логов"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 23 Apr 2018 12:49:39 +0300

yandex-rasp-morda (3.122.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "1c591ef RASPFRONT-4961: [raspredesign-143]
    Некорректные часовые пояса на страницах информации о станции"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 18 Apr 2018 13:51:02 +0000

yandex-rasp-morda (3.121.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "15306ee idrsa будет удален из репозитория"
  * [Sergey Chuprakov] "f2a9ada Update common/"
  * [Sergey Chuprakov] "97d9704 Добавил мониторинг в readme"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 18 Apr 2018 14:59:04 +0300

yandex-rasp-morda (3.120.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "9b3f57c Поправил приоритет в конфигах
    supervisord"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 17 Apr 2018 13:33:53 +0300

yandex-rasp-morda (3.119.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "062aff1 RASPFRONT-4891: Тестирование старой
    морды в qloud"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 13 Apr 2018 13:30:30 +0000

yandex-rasp-morda (3.118.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "da40180 Update common/"
  * [Sergey Chuprakov] "9e9165f Уровень логирования и фикс PKG_VERSION"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 11 Apr 2018 11:52:59 +0000

yandex-rasp-morda (3.117.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 12:36:12 +0000

yandex-rasp-morda (3.116.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 12:15:49 +0000

yandex-rasp-morda (3.115.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 11:56:59 +0000

yandex-rasp-morda (3.114.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "f6a3800 Update route_search/"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 14:36:28 +0300

yandex-rasp-morda (3.113.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "2248340 Update common/"
  * [Sergey Chuprakov] "78e4948 Не используем монгос"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 10 Apr 2018 11:29:33 +0300

yandex-rasp-morda (3.112.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "49ba2ee Переопределение пути к геометрии через
    environment"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 09 Apr 2018 15:08:19 +0300

yandex-rasp-morda (3.111.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "5144507 Удаляем .ycssjs перед билдом"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 06 Apr 2018 12:46:52 +0000

yandex-rasp-morda (3.110.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "6280b6d Update common/"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 30 Mar 2018 15:32:17 +0000

yandex-rasp-morda (3.109.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "8fa445d Столько же воркеров сколько в qloud"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 28 Mar 2018 16:39:35 +0300

yandex-rasp-morda (3.108.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "a5960a7 тест на мобильную ссылку с my"
  * [Yury Petrov] "3e33dc4 Update common"
  * [Yury Petrov] "da2bd2b RASPFRONT-4813 - Не ходить в phd.yandex.net"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 28 Mar 2018 11:51:04 +0000

yandex-rasp-morda (3.107.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "6416ec9 Еще раз меняем воркеров"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 12:46:54 +0000

yandex-rasp-morda (3.106.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "1162adf Сократили в двое количество воркеров в
    стрессе"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 12:03:03 +0000

yandex-rasp-morda (3.105.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "3a675a7 Fixed wsgi.py"

 -- teamcity <teamcity@yandex-team.ru>  Tue, 27 Mar 2018 10:31:12 +0000

yandex-rasp-morda (3.104.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "2c2d97b Update common/"
  * [Sergey Chuprakov] "7a86897 Докеризация морды"
  * [Sergey Chuprakov] "13ba6ea Submodule deploy tools"

 -- teamcity <teamcity@yandex-team.ru>  Mon, 26 Mar 2018 15:54:02 +0300

yandex-rasp-morda (3.103.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Thu, 11 Jan 2018 11:10:45 +0000

yandex-rasp-morda (3.102.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "1909538 RASPFRONT-1047 - Не дублировать заголовки,
    которые передаёт новая морда"

 -- teamcity <teamcity@yandex-team.ru>  Wed, 10 Jan 2018 16:20:20 +0000

yandex-rasp-morda (3.101.0) unstable; urgency=low

  * New release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 09 Jan 2018 14:20:57 +0300

yandex-rasp-morda (3.100.0) unstable; urgency=low

  * New release
  * [ypetrov] "f55b627 RASPFRONT-1047 - Поменять код метрики и http-
    заголовки для работы вебвизора (#735)"

 -- teamcity <teamcity@yandex-team.ru>  Fri, 29 Dec 2017 16:57:33 +0300

yandex-rasp-morda (3.99.0) unstable; urgency=low

  * New release
  * [Sergey Chuprakov] "3dfd2b3 RASPFRONT-4425: Перейти на глубину
    продажи в 90 дней с 10 декабря"

 -- teamcity <teamcity@yandex-team.ru>  Thu, 07 Dec 2017 15:53:06 +0000

yandex-rasp-morda (3.98.0) unstable; urgency=low

  * New release
  * [Yury Petrov] "cd0378c Update common"
  * [Yury Petrov] "67572c8 исправить заголовки nginx"
  * [Yury Petrov] "aa5c93e RASPFRONT-4313 - Передавать в blackbox
    правильный ip"

 -- teamcity <teamcity@yandex-team.ru>  Thu, 07 Dec 2017 12:31:44 +0000

yandex-rasp-morda (3.97.0) unstable; urgency=low

  * New release

