=== tours-admin/debian/changelog ===
yandex-tours-admin (1.0-278) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-admin (1.0-277) testing; urgency=autorelease

  * Separate priority for images

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 19 Sep 2018 23:35:00 +0500

yandex-tours-admin (1.0-276) testing; urgency=autorelease

  * Increase Ostrovok priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 17 Sep 2018 13:08:00 +0500

yandex-tours-admin (1.0-275) testing; urgency=autorelease

  * Decrease LT priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Sep 2018 19:32:00 +0500

yandex-tours-admin (1.0-274) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 20:05:00 +0500

yandex-tours-admin (1.0-273) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-admin (1.0-272) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-admin (1.0-271) testing; urgency=autorelease

  * Fix 101hotels url pattern

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 17 Jul 2018 16:08:00 +0500

yandex-tours-admin (1.0-270) testing; urgency=autorelease

  * Add robot to allowed logins in testing - to test previous change

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 13 Jul 2018 12:55:00 +0500

yandex-tours-admin (1.0-269) testing; urgency=autorelease

  * Allow some paths only to special admin list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 13 Jul 2018 12:11:00 +0500

yandex-tours-admin (1.0-268) testing; urgency=autorelease

  * One more attempt to fix handling of emlty login list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 16:34:00 +0500

yandex-tours-admin (1.0-267) testing; urgency=autorelease

  * Fix handling of emlty login list

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 14:15:00 +0500

yandex-tours-admin (1.0-266) testing; urgency=autorelease

  * Do not check logins in prod (there we have dedicated balancer with puncher-based ACL)

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 03 Jul 2018 12:32:00 +0500

yandex-tours-admin (1.0-265) testing; urgency=autorelease

  * Add katerina79

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 15:17:00 +0500

yandex-tours-admin (1.0-264) testing; urgency=autorelease

  * HOTELS-2477: hotel amendments with respect to transactions

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Tue, 29 May 2018 12:31:00 +0500

yandex-tours-admin (1.0-263) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-admin (1.0-262) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-admin (1.0-261) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-admin (1.0-260) testing; urgency=autorelease

  * HOTELS-2802: Fix booking request url

 -- Exvgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 18 May 2018 13:33:00 +0500

yandex-tours-admin (1.0-259) testing; urgency=autorelease

  * Add svfadeeva,malmary

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 20:06:00 +0500

yandex-tours-admin (1.0-258) testing; urgency=autorelease

  * Add karly@

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 07 May 2018 18:46:00 +0500

yandex-tours-admin (1.0-257) testing; urgency=autorelease

  * HOTELS-2677: preformatted bash

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 04 May 2018 12:31:00 +0500

yandex-tours-admin (1.0-256) testing; urgency=autorelease

  * HOTELS-2677: added bash line breaks

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 04 May 2018 11:17:00 +0500

yandex-tours-admin (1.0-255) testing; urgency=autorelease

  * HOTELS-2677: added bash templates

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 03 May 2018 18:28:00 +0500

yandex-tours-admin (1.0-254) testing; urgency=autorelease

  * HOTELS-2677: lt api bash

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 03 May 2018 18:05:00 +0500

yandex-tours-admin (1.0-253) testing; urgency=autorelease

  * Rechiper partners secrets

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 25 Apr 2018 13:04:00 +0500

yandex-tours-admin (1.0-252) testing; urgency=autorelease

  * Added fminlos to login whitelist

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 17 Apr 2018 11:40:00 +0300

yandex-tours-admin (1.0-251) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-admin (1.0-250) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-admin (1.0-249) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-admin (1.0-248) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-admin (1.0-247) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation


