=== tours-api/debian/changelog ===
yandex-tours-api (1.0-613) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-api (1.0-612) testing; urgency=autorelease

  * HOTELS-2827: More memory, move backa permalinks data to api (from common data holders)

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 16:50:00 +0500

yandex-tours-api (1.0-611) testing; urgency=autorelease

  * HOTELS-2827: Change hotel ids according to index in Indexer instead of API

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 13:22:00 +0500

yandex-tours-api (1.0-610) testing; urgency=autorelease

  * HOTELS-2827: Less logging about unknown hotels in backa permalinks

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 12:27:00 +0500

yandex-tours-api (1.0-609) testing; urgency=autorelease

  * HOTELS-2827: Add backa_permalink field

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 23 May 2018 15:27:00 +0500

yandex-tours-api (1.0-608) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-api (1.0-607) testing; urgency=autorelease

  * HOTELS-2655: Add price to label

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 11 May 2018 11:24:00 +0500

yandex-tours-api (1.0-606) testing; urgency=autorelease

  * HOTELS-2800: Fix "Nothing to decrypt"

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 16:36:00 +0500

yandex-tours-api (1.0-605) testing; urgency=autorelease

  * HOTELS-2764: fixed redirection parameter name

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 19:01:00 +0500

yandex-tours-api (1.0-604) testing; urgency=autorelease

  * HOTELS-2764: urls with redirection

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 17:37:00 +0500

yandex-tours-api (1.0-603) testing; urgency=autorelease

  * HOTELS-2756: proper uniqueId generation if missing

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 24 Apr 2018 19:08:00 +0300

yandex-tours-api (1.0-601) testing; urgency=autorelease

 * HOTELS-2756: API query parameters are passed to the searcher

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 24 Apr 2018 15:08:00 +0300

yandex-tours-api (1.0-600) testing; urgency=autorelease

  * Added new uniqueId field to HotelRequest

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 20 Apr 2018 15:30:00 +0300

yandex-tours-api (1.0-599) testing; urgency=autorelease

  * HOTELS-2710: proper fix: using Url-safe base64 encoder/decoder

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 18:20:00 +0300

yandex-tours-api (1.0-598) testing; urgency=autorelease

  * HOTELS-2710: replacing url-incompatible label characters to their %-equivalents

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 16:50:00 +0300

yandex-tours-api (1.0-597) testing; urgency=autorelease

  * HOTELS-2708: req_id parameter added to utm structure

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 15:30:00 +0300

yandex-tours-api (1.0-596) testing; urgency=autorelease

  * Fix for proper sources search

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 06 Apr 2018 13:36:00 +0500

yandex-tours-api (1.0-595) testing; urgency=autorelease

  * Fixed incorrect usage of partner name while communicating with Billing

 -- Kirill Borozdin <kirbo@yandex-team.ru>  Tue, 05 Apr 2018 18:22:00 +0500

yandex-tours-api (1.0-594) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-api (1.0-593) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-api (1.0-592) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-api (1.0-591) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-api (1.0-590) testing; urgency=autorelease

  * HOTELS-2579: Change panoramas binding

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 01 Mar 2018 00:13:00 +0500

yandex-tours-api (1.0-589) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-api (1.0-588) testing; urgency=autorelease

  * Added the support of prestable environment type

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 2 Feb 2018 12:20:00 +0300

yandex-tours-api (1.0-587) testing; urgency=autorelease

  * HOTELS-2460: Fix image provider name for ostrovok v3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 24 Jan 2018 14:31:00 +0500

yandex-tours-api (1.0-585) testing; urgency=autorelease

  * HOTELS-2460: Fix utm label for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 19 Jan 2018 19:11:00 +0500

yandex-tours-api (1.0-584) testing; urgency=autorelease

  Increased api->searcher timeout

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 14 Dec 2017 15:58:00 +0300

yandex-tours-api (1.0-583) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-api (1.0-582) testing; urgency=autorelease

  * HOTELS-2475: Fix with/without free cancellation

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 15 Nov 2017 19:46:00 +0500

yandex-tours-api (1.0-581) testing; urgency=autorelease


