=== tours-calendar/debian/changelog ===
yandex-tours-calendar (1.0-108) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-calendar (1.0-107) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:50:00 +0500

yandex-tours-calendar (1.0-106) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-calendar (1.0-105) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-calendar (1.0-104) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-calendar (1.0-103) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-calendar (1.0-102) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-calendar (1.0-101) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-calendar (1.0-100) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-calendar (1.0-99) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-calendar (1.0-98) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 19:00:00 +0300

yandex-tours-calendar (1.0-97) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for write synchronization

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 14:00:00 +0300

yandex-tours-calendar (1.0-96) testing; urgency=autorelease

  * HOTELS-2664: new YtDao for 0-downtime cluster switching

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 19:55:00 +0300

yandex-tours-calendar (1.0-95) testing; urgency=autorelease

  * Changed DC bindings for seneca clusters

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 30 Mar 2018 16:30:00 +0300

yandex-tours-calendar (1.0-94) testing; urgency=autorelease

  * Cassandra session is not initialized when YT storage is full

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 29 Mar 2018 18:40:00 +0300

yandex-tours-calendar (1.0-93) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-calendar (1.0-92) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-calendar (1.0-91) testing; urgency=autorelease

  * Separated Read and Write YT monitoring
  * YT metric gauges are now reused and updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 17:30:00 +0300

yandex-tours-calendar (1.0-90) testing; urgency=autorelease

  * Fixed YT monitoring duplicate gauge bug

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 14:50:00 +0300

yandex-tours-calendar (1.0-89) testing; urgency=autorelease

 * Updated to a newer version of YtDao
 * Metrics now include YT cluster switches and active read/write clusters
 * Metrics now include replication lag times for replciated tables

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 19:20:00 +0300

yandex-tours-calendar (1.0-88) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-calendar (1.0-87) testing; urgency=autorelease

    * HOTELS-2623 Granular CH control

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Sat, 17 Mar 2018 21:52:00 +0500

yandex-tours-calendar (1.0-86) testing; urgency=autorelease

    * Fallback on CH errors

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 17:11:00 +0500

yandex-tours-calendar (1.0-85) testing; urgency=autorelease

    * Tune CH batching

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 16:35:00 +0500

yandex-tours-calendar (1.0-84) testing; urgency=autorelease

    * Fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 15:17:00 +0500

yandex-tours-calendar (1.0-83) testing; urgency=autorelease

    * Option for disabling reads

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 16 Mar 2018 14:57:00 +0500

yandex-tours-calendar (1.0-82) testing; urgency=autorelease

    * Enabled fallback to secondary YT cluster for min_price dao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 15 Mar 2018 12:50:00 +0300

yandex-tours-calendar (1.0-81) testing; urgency=autorelease

    * Added "local" yt cluster name

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Wed, 14 Mar 2018 18:40:00 +0300

yandex-tours-calendar (1.0-80) testing; urgency=autorelease

  * Updated ytDao version again

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Mar 2018 22:20:00 +0300

yandex-tours-calendar (1.0-79) testing; urgency=autorelease

  * Updated ytDao version

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Mar 2018 16:35:00 +0300

yandex-tours-calendar (1.0-78) testing; urgency=autorelease


