=== tours-indexer/debian/changelog ===
yandex-tours-indexer (1.0-892) testing; urgency=autorelease

  * Disable wizard support; Disable hydra warnings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 20 Dec 2018 14:47:00 +0500

yandex-tours-indexer (1.0-891) testing; urgency=autorelease

  * Disable hydra push processing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-indexer (1.0-890) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-indexer (1.0-889) testing; urgency=autorelease

  * Index hotels once per 2 days

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Sat, 06 Oct 2018 13:45:00 +0500

yandex-tours-indexer (1.0-888) testing; urgency=autorelease

  * Separate priority for images

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 19 Sep 2018 23:35:00 +0500

yandex-tours-indexer (1.0-887) testing; urgency=autorelease

  * Increase Ostrovok priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 17 Sep 2018 13:08:00 +0500

yandex-tours-indexer (1.0-886) testing; urgency=autorelease

  * Decrease LT priority

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Sep 2018 19:32:00 +0500

yandex-tours-indexer (1.0-885) testing; urgency=autorelease

  * HOTELS-3142: billing campaign logging improvements, rolled back previous change

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 10 Sep 2018 19:30:00 +0300

yandex-tours-indexer (1.0-884) testing; urgency=autorelease

  * HOTELS-3142: BillingReceiver now filters out inactive campaigns

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 10 Sep 2018 16:30:00 +0300

yandex-tours-indexer (1.0-883) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:57:00 +0500

yandex-tours-indexer (1.0-882) testing; urgency=autorelease

  * Actualize ostrovok feed

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 6 Sep 2018 17:53:00 +0500

yandex-tours-indexer (1.0-881) testing; urgency=autorelease

  * Fix indexer config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 5 Sep 2018 00:45:00 +0500

yandex-tours-indexer (1.0-880) testing; urgency=autorelease

  * HOTELS-3120: Fix data versions

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 5 Sep 2018 00:45:00 +0500

yandex-tours-indexer (1.0-879) testing; urgency=autorelease

  * HOTELS-3120: Add HotelsCombined Key to export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 3 Sep 2018 18:08:00 +0500

yandex-tours-indexer (1.0-878) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-indexer (1.0-877) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-indexer (1.0-876) testing; urgency=autorelease

  * HOTELS-2828: Reverse backa permalinks once

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 10:55:00 +0500

yandex-tours-indexer (1.0-875) testing; urgency=autorelease

  * HOTELS-2828: Tune load periods

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 31 May 2018 10:47:00 +0500

yandex-tours-indexer (1.0-874) testing; urgency=autorelease

  * HOTELS-2828: Use UGC reviews and ratings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 15:12:00 +0500

yandex-tours-indexer (1.0-873) testing; urgency=autorelease

  * HOTELS-2477: hotel amendments with respect to transactions

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Tue, 29 May 2018 12:31:00 +0500

yandex-tours-indexer (1.0-872) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export: One more fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 12:11:00 +0500

yandex-tours-indexer (1.0-871) testing; urgency=autorelease

  * HOTELS-2695: Change feed url for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 29 May 2018 01:06:00 +0500

yandex-tours-indexer (1.0-870) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export: Fix

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:43:00 +0500

yandex-tours-indexer (1.0-869) testing; urgency=autorelease

  * HOTELS-2827: Add backaPermalink to export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:38:00 +0500

yandex-tours-indexer (1.0-868) testing; urgency=autorelease

  * HOTELS-2695: RegionId for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 17:22:00 +0500

yandex-tours-indexer (1.0-867) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-indexer (1.0-866) testing; urgency=autorelease

  * HOTELS-2827: Move backaPermalink to hotel index

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 12:46:00 +0500

yandex-tours-indexer (1.0-865) testing; urgency=autorelease

  * HOTELS-2827: Change hotel ids according to index in Indexer instead of API

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 13:22:00 +0500

yandex-tours-indexer (1.0-864) testing; urgency=autorelease

  * HOTELS-2827: Skip unknown hotels in backa export

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 25 May 2018 12:40:00 +0500

yandex-tours-indexer (1.0-863) testing; urgency=autorelease

  * HOTELS-2827: Decrease frequency of backa export parsing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 24 May 2018 11:40:00 +0500

yandex-tours-indexer (1.0-862) testing; urgency=autorelease


