=== tours-notifier/debian/changelog ===
yandex-tours-notifier (1.0-97) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-notifier (1.0-96) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 20:01:00 +0500

yandex-tours-notifier (1.0-95) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-notifier (1.0-94) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-notifier (1.0-93) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-notifier (1.0-92) testing; urgency=autorelease

  * HOTELS-2740: thread leakage fixed

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 19:40:00 +0300

yandex-tours-notifier (1.0-91) testing; urgency=autorelease

  * HOTELS-2664: another race condition fixed in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 16 Apr 2018 1:10:00 +0300

yandex-tours-notifier (1.0-90) testing; urgency=autorelease

  * HOTELS-2664: fixed a race condition in ytDao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 22:45:00 +0300

yandex-tours-notifier (1.0-89) testing; urgency=autorelease

  * HOTELS-2664: independent primary/secondary metrics for monitoring

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 16 Apr 2018 16:30:00 +0300

yandex-tours-notifier (1.0-88) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-notifier (1.0-87) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for non-atomic isolation

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 19:00:00 +0300

yandex-tours-notifier (1.0-86) testing; urgency=autorelease

  * HOTELS-2664: new ytDao version for write synchronization

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 Apr 2018 14:00:00 +0300

yandex-tours-notifier (1.0-85) testing; urgency=autorelease

  * HOTELS-2664: new YtDao for 0-downtime cluster switching

  -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 Apr 2018 19:55:00 +0300

yandex-tours-notifier (1.0-84) testing; urgency=autorelease

  * Changed DC bindings for seneca clusters

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Fri, 30 Mar 2018 16:30:00 +0300

yandex-tours-notifier (1.0-83) testing; urgency=autorelease

  * Cassandra session is not initialized when YT storage is full

  -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 29 Mar 2018 18:40:00 +0300

yandex-tours-notifier (1.0-82) testing; urgency=autorelease

  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-notifier (1.0-81) testing; urgency=autorelease

  * Add ROOT parameter to nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 19:09:00 +0500

yandex-tours-notifier (1.0-80) testing; urgency=autorelease

  * Separated Read and Write YT monitoring
  * YT metric gauges are now reused and updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 17:30:00 +0300

yandex-tours-notifier (1.0-79) testing; urgency=autorelease

  * Fixed YT monitoring duplicate gauge bug

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 22 Mar 2018 14:50:00 +0300

yandex-tours-notifier (1.0-78) testing; urgency=autorelease

 * Updated to a newer version of YtDao
 * Metrics now include YT cluster switches and active read/write clusters
 * Metrics now include replication lag times for replciated tables

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 19:20:00 +0300

yandex-tours-notifier (1.0-77) testing; urgency=autorelease

 * Fixed primary <-> secondary yt bug in twin dao

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 21 Mar 2018 13:40:00 +0300

yandex-tours-notifier (1.0-76) testing; urgency=autorelease

  * Nanny startup script - store prev version of .shell

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 01:56:00 +0500

yandex-tours-notifier (1.0-75) testing; urgency=autorelease

  * YT support for notifications storage

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 20 Mar 2018 19:55:00 +0300

yandex-tours-notifier (1.0-74) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 20 Mar 2018 00:58:00 +0500

yandex-tours-notifier (1.0-73) testing; urgency=autorelease

  * Logrotate via pidof

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 19 Mar 2018 19:52:00 +0500

yandex-tours-notifier (1.0-72) testing; urgency=autorelease

  * Remove attempts to send messages in testing

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 14 Mar 2018 12:21:00 +0500

yandex-tours-notifier (1.0-71) testing; urgency=autorelease

  * HOTELS-2582: Add date field to queries

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 13 Mar 2018 19:49:00 +0500

yandex-tours-notifier (1.0-70) testing; urgency=autorelease

  * HOTELS-2582: More deadline, less paralellism to CH

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 13 Mar 2018 15:36:00 +0500

yandex-tours-notifier (1.0-69) testing; urgency=autorelease

  * HOTELS-2582: Use ConcurrentHashMap

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 7 Mar 2018 13:45:00 +0500

yandex-tours-notifier (1.0-68) testing; urgency=autorelease

  * HOTELS-2582: Add client-side balancing to clickhouse


