=== tours-searcher/debian/changelog ===
yandex-tours-searcher (1.0-692) testing; urgency=autorelease

  * Add seneca-vla

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 13 Dec 2018 16:29:00 +0500

yandex-tours-searcher (1.0-691) testing; urgency=autorelease

  * Added minimum count of errors to avoid excessive alertings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 27 Sep 2018 11:29:00 +0500

yandex-tours-searcher (1.0-690) testing; urgency=autorelease

  * Updated yt rpc proxies in config.

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Thu, 06 Sep 2018 19:35:00 +0500

yandex-tours-searcher (1.0-689) testing; urgency=autorelease

  * Updated Searcher2 adapter to use String IDs instead of Guid ones.

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 22 Aug 2018 15:41:00 +0300

yandex-tours-searcher (1.0-688) testing; urgency=autorelease

  * REVERT: HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 19:05:00 +0300

yandex-tours-searcher (1.0-687) testing; urgency=autorelease

  * HOTELS-3051: enabled YT proxy autoselection

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 13 Aug 2018 15:45:00 +0300

yandex-tours-searcher (1.0-686) testing; urgency=autorelease

  * Update banach proxies

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Sat, 11 Aug 2018 13:52:00 +0500

yandex-tours-searcher (1.0-685) testing; urgency=autorelease

  * HOTELS-3015: updated proto jar version

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 3 Aug 2018 13:14:00 +0300

yandex-tours-searcher (1.0-684) testing; urgency=autorelease

  * HOTELS-3015: Failure logging

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 3 Aug 2018 00:33:00 +0300

yandex-tours-searcher (1.0-683) testing; urgency=autorelease

  * HOTELS-3015: Configuration updated

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 2 Aug 2018 23:43:00 +0300

yandex-tours-searcher (1.0-682) testing; urgency=autorelease

  * HOTELS-3015: Added adapter to Searcher v2

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Mon, 30 July 2018 16:46:00 +0300

yandex-tours-searcher (1.0-681) testing; urgency=autorelease

  * HOTELS-2974: Again enable new Booking landing url; add fragment to url

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 July 2018 18:37:00 +0500

yandex-tours-searcher (1.0-680) testing; urgency=autorelease

  * HOTELS-2557: graceful recovery on avia API errors

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Fri, 13 July 2018 13:25:00 +0300

yandex-tours-searcher (1.0-679) testing; urgency=autorelease

  * HOTELS-2557: added metrics collection to new avia API usage

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Thu, 12 July 2018 15:10:00 +0300

yandex-tours-searcher (1.0-678) testing; urgency=autorelease

  * HOTELS-2557: new avia API enabled by default

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Wed, 11 July 2018 16:12:00 +0300

yandex-tours-searcher (1.0-677) testing; urgency=autorelease

  * HOTELS-2974: Temp disable

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 11 July 2018 14:18:00 +0500

yandex-tours-searcher (1.0-676) testing; urgency=autorelease

  * HOTELS-2557: New Avia API support

 -- Alexander Tivelkov <tivelkov@yandex-team.ru>  Tue, 10 July 2018 13:52:00 +0300

yandex-tours-searcher (1.0-675) testing; urgency=autorelease

  * HOTELS-2974: Fix test

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 10 July 2018 12:48:00 +0500

yandex-tours-searcher (1.0-674) testing; urgency=autorelease

  * HOTELS-2974: Booking landing page is changed to hotel page

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 10 July 2018 12:24:00 +0500

yandex-tours-searcher (1.0-673) testing; urgency=autorelease

  * HOTELS-2886: Raise monitoring thresholds for Sodis & LT

 -- Ivan Puzyrevskiy <sandello@yandex-team.ru>  Wed, 13 Jun 2018 12:47:00 +0300

yandex-tours-searcher (1.0-672) testing; urgency=autorelease

  * HOTELS-2661: Goodbye Cassandra

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 28 May 2018 13:27:00 +0500

yandex-tours-searcher (1.0-671) testing; urgency=autorelease

  * HOTELS-2802: Fix booking response parsing

 -- Exvgeniy Chebanov <alittleprince@yandex-team.ru>  Fri, 18 May 2018 13:33:00 +0500

yandex-tours-searcher (1.0-670) testing; urgency=autorelease

  * HOTELS-2824: Remove excessive logging

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 13:59:00 +0500

yandex-tours-searcher (1.0-669) testing; urgency=autorelease

  * HOTELS-2824: Only fix 'to' if it is 0

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 16 May 2018 13:56:00 +0500

yandex-tours-searcher (1.0-668) testing; urgency=autorelease

  * Tune error levels

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 14 May 2018 12:27:00 +0500

yandex-tours-searcher (1.0-667) testing; urgency=autorelease

  * HOTELS-2796: Fix for errorRate size parameter

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 13:31:00 +0500

yandex-tours-searcher (1.0-666) testing; urgency=autorelease

  * HOTELS-2796: Fix for partner monitorings

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 12:30:00 +0500

yandex-tours-searcher (1.0-665) testing; urgency=autorelease

  * HOTELS-2766: Tune loglevels

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 27 Apr 2018 14:33:00 +0500

yandex-tours-searcher (1.0-664) testing; urgency=autorelease

  * HOTELS-2766: Join requests with same 'to'

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 26 Apr 2018 21:40:00 +0500

yandex-tours-searcher (1.0-663) testing; urgency=autorelease

  * HOTELS-2766: No logging for to=0

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Thu, 26 Apr 2018 19:43:00 +0500

yandex-tours-searcher (1.0-662) testing; urgency=autorelease

  * HOTELS-2766: Not fix for unknown hotels


