=== tours-warmer/debian/changelog ===
yandex-tours-warmer (1.0-49) testing; urgency=autorelease

  * HOTELS-2703: Support for HTTPS protocol in clickhouse client

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 16 Apr 2018 18:09:00 +0500

yandex-tours-warmer (1.0-48) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-warmer (1.0-47) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-warmer (1.0-46) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:50:00 +0500

yandex-tours-warmer (1.0-45) testing; urgency=autorelease

  * HOTELS-2582: Use ConcurrentHashMap

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 7 Mar 2018 13:45:00 +0500

yandex-tours-warmer (1.0-44) testing; urgency=autorelease

  * HOTELS-2582: Add client-side balancing to clickhouse

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 6 Mar 2018 17:04:00 +0500

yandex-tours-warmer (1.0-43) testing; urgency=autorelease

  * HOTELS-2582: Allow configuration for clickhouse database name

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 2 Mar 2018 17:11:00 +0500

yandex-tours-warmer (1.0-42) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-warmer (1.0-41) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-warmer (1.0-40) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-warmer (1.0-39) testing; urgency=autorelease

  * HC partner

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 28 Feb 2016 16:35:00 +0300

yandex-tours-warmer (1.0-38) testing; urgency=autorelease

  * increased hotels index dataType version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 08 Jun 2016 19:29:00 +0300

yandex-tours-warmer (1.0-37) testing; urgency=autorelease

  * switch to 0.0.16 yoctoDb version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 08 Jun 2016 14:13:00 +0300

yandex-tours-warmer (1.0-36) testing; urgency=autorelease

  * updated yoctodb version
  * increased hotels index dataType version

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 08 Jun 2016 13:11:00 +0300

yandex-tours-warmer (1.0-35) testing; urgency=autorelease

  * HOTELS-1984 updated joda-time

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Mon, 28 Mar 2016 13:59:00 +0300

yandex-tours-warmer (1.0-34) testing; urgency=autorelease

  * increased clickhouse timeout

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 17 Mar 2016 16:17:00 +0300

yandex-tours-warmer (1.0-33) testing; urgency=low

  * error meter for clickhouse

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 17 Mar 2016 13:10:00 +0300

yandex-tours-warmer (1.0-32) testing; urgency=low

  * queued client for clickhouse

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 16 Mar 2016 12:45:00 +0300

yandex-tours-warmer (1.0-31) testing; urgency=low

  * HOTELS-1933 instrumented clickhouse client

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Tue, 15 Mar 2016 16:58:00 +0300

yandex-tours-warmer (1.0-30) testing; urgency=low

  * added region type: Beach

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 25 Feb 2016 22:53:00 +0300

yandex-tours-warmer (1.0-29) testing; urgency=low

  * new regions.xml dataType version

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 16 Feb 2016 16:42:00 +0300

yandex-tours-warmer (1.0-28) testing; urgency=low

  * filtering warmer requests to disabled/unknown regions

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Min, 15 Feb 2016 13:40:00 +0400

yandex-tours-warmer (1.0-27) testing; urgency=low

  * fixed NPE caused by race

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Sat, 19 Dec 2015 15:41:00 +0400

yandex-tours-warmer (1.0-26) testing; urgency=low

  * using patched geobase

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Mon, 30 Nov 2015 13:20:00 +0400

yandex-tours-warmer (1.0-25) testing; urgency=autodeploy

  * Fail if error occurred on creation of root actors

 -- Ivan Kozhevnikov <berkut@yandex-team.ru>  Mon, 16 Nov 2015 19:39:00 +0300

yandex-tours-warmer (1.0-24) testing; urgency=autodeploy

  * updated getFreshness query

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Fri, 06 Nov 2015 21:10:00 +0300

yandex-tours-warmer (1.0-23) testing; urgency=autodeploy

  * queue size metrics

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 16:36:00 +0300

yandex-tours-warmer (1.0-22) testing; urgency=autodeploy

  * ignoring environment in warmer

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 15:55:00 +0300

yandex-tours-warmer (1.0-21) testing; urgency=autodeploy

  * generating bullet in sequence

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 15:27:00 +0300

yandex-tours-warmer (1.0-20) testing; urgency=autodeploy

  * logging

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 13:40:00 +0300

yandex-tours-warmer (1.0-19) testing; urgency=autodeploy

  * fixed getFreshness query

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Thu, 05 Nov 2015 12:31:00 +0300

yandex-tours-warmer (1.0-18) testing; urgency=autodeploy

  * clearing bullet queue before reload
  * wrapped bullet queue in synchronized

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 04 Nov 2015 21:31:00 +0300

yandex-tours-warmer (1.0-17) testing; urgency=autodeploy

  * using tours prefix for offer searcher

 -- Vladislav Dolbilov <darl@yandex-team.ru>  Wed, 04 Nov 2015 12:12:00 +0300


