=== tours-wizard/debian/changelog ===
yandex-tours-wizard (1.0-379) testing; urgency=autorelease

  * HOTELS-2835: Move label key to config

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 18 May 2018 19:50:00 +0500

yandex-tours-wizard (1.0-378) testing; urgency=autorelease

  * HOTELS-2655: Add price to label

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 11 May 2018 11:24:00 +0500

yandex-tours-wizard (1.0-377) testing; urgency=autorelease

  * HOTELS-2800: Fix "Nothing to decrypt"

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 08 May 2018 16:36:00 +0500

yandex-tours-wizard (1.0-376) testing; urgency=autorelease

  * HOTELS-2764: fixed redirection parameter name

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 19:01:00 +0500

yandex-tours-wizard (1.0-375) testing; urgency=autorelease

  * HOTELS-2764: urls with redirection

 -- Evgeniy Chebanov <alittleprince@yandex-team.ru>  Mon, 07 May 2018 17:37:00 +0500

yandex-tours-wizard (1.0-374) testing; urgency=autorelease

  * Use ROOT in nanny startup
  * Create HPROF dir

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Tue, 27 Mar 2018 12:39:00 +0500

yandex-tours-wizard (1.0-373) testing; urgency=autorelease

  * Houlry logrotate

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Mon, 26 Mar 2018 14:49:00 +0500

yandex-tours-wizard (1.0-372) testing; urgency=autorelease

  * Fix postrotate script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 23 Mar 2018 12:24:00 +0500

yandex-tours-wizard (1.0-371) testing; urgency=autorelease

  * Nanny startup script

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Wed, 21 Mar 2018 12:46:00 +0500

yandex-tours-wizard (1.0-370) testing; urgency=autorelease

  Graphite reporting enabled for prestable environment

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Thu, 1 Mar 2018 13:35:00 +0300

yandex-tours-wizard (1.0-369) testing; urgency=autorelease

  * http root handler measures "ping" requests with an independent metric

 -- Alexander Tivelkov <tivelkov@yandex-team.ru> Tue, 13 Feb 2018 13:25:00 +0300

yandex-tours-wizard (1.0-368) testing; urgency=autorelease

  * HOTELS-2460: Fix utm label for OstrovokV3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 19 Jan 2018 19:11:00 +0500

yandex-tours-wizard (1.0-367) testing; urgency=autorelease

  * HOTELS-2460: Add new partner ostrovokv3

 -- Alexander Krasheninnikov <alexcrush@yandex-team.ru>  Fri, 24 Nov 2017 18:11:00 +0500

yandex-tours-wizard (1.0-366) testing; urgency=autorelease

  * HOTELS-2455: fix

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 10 Oct 2017 11:41:00 +0300

yandex-tours-wizard (1.0-365) testing; urgency=autorelease

  * HOTELS-2455: choose most relevant hotel

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 09 Oct 2017 15:00:00 +0300

yandex-tours-wizard (1.0-364) testing; urgency=autorelease

  * HOTELS-2454: edit hot directions search logic

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 09 Oct 2017 11:11:00 +0300

yandex-tours-wizard (1.0-363) testing; urgency=autorelease

  * fix top3 collector

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 06 Oct 2017 18:07:00 +0300

yandex-tours-wizard (1.0-362) testing; urgency=autorelease

  * HOTELS-2454: edit search logic for query contains hot marker

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 06 Oct 2017 15:04:00 +0300

yandex-tours-wizard (1.0-361) testing; urgency=autorelease

  * HOTELS-2454: add hot keyword in title if query contains hot marker

 -- Anton Sobolev <asoboll@yandex-team.ru>  Wed, 04 Oct 2017 11:54:00 +0300

yandex-tours-wizard (1.0-360) testing; urgency=autorelease

  * -XX:ParallelGCThreads=8

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 15:51:00 +0300

yandex-tours-wizard (1.0-359) testing; urgency=autorelease

  * maximum count of parsing payload is 100 000

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 15:07:00 +0300

yandex-tours-wizard (1.0-358) testing; urgency=autorelease

  * maximum size of parsing trie cache is 100 000

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 05 Jun 2017 12:00:00 +0300

yandex-tours-wizard (1.0-357) testing; urgency=autorelease

  * long micro offers index is not critical

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 29 May 2017 16:05:00 +0300

yandex-tours-wizard (1.0-356) testing; urgency=autorelease

  * fix labeling micro offer urls

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 24 Mar 2017 09:47:00 +0300

yandex-tours-wizard (1.0-355) testing; urgency=autorelease

  * add micro offers dirs

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 23 Mar 2017 17:25:00 +0300

yandex-tours-wizard (1.0-354) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 23 Mar 2017 13:00:00 +0300

yandex-tours-wizard (1.0-353) testing; urgency=autorelease

  * HOTELS-2323: remove haveMarker check (filter out only 0.3% requests)

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 20 Mar 2017 16:29:00 +0300

yandex-tours-wizard (1.0-352) testing; urgency=autorelease

  * HOTELS-2323: little optimization of hotelNameParts usage (2)

 -- Anton Sobolev <asoboll@yandex-team.ru>  Mon, 20 Mar 2017 10:41:00 +0300

yandex-tours-wizard (1.0-351) testing; urgency=autorelease

  * HOTELS-2323: direction hashCode = region.id

 -- Anton Sobolev <asoboll@yandex-team.ru>  Fri, 17 Mar 2017 15:00:00 +0300

yandex-tours-wizard (1.0-350) testing; urgency=autorelease

  * HOTELS-2323: little optimization of hotelNameParts usage

 -- Anton Sobolev <asoboll@yandex-team.ru>  Thu, 16 Mar 2017 17:00:00 +0300

yandex-tours-wizard (1.0-349) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Tue, 14 Mar 2017 17:21:00 +0300

yandex-tours-wizard (1.0-348) testing; urgency=autorelease

  * integration

 -- Anton Sobolev <asoboll@yandex-team.ru>  Wed, 01 Mar 2017 11:23:00 +0300

yandex-tours-wizard (1.0-347) testing; urgency=autorelease


