=== wizards/debian/changelog ===
yandex-train-wizard-api (0.0.0) unstable; urgency=low

  * Let's start

 -- teamcity <teamcity@yandex-team.ru>  Fri, 04 May 2018 17:53:51 +0300
