=== library/python/common/debian/control ===
Source: yandex-rasp-common
Section: unknown
Priority: extra
Maintainer: Ilya Novoselov <nullie@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4

Package: yandex-rasp-common
Architecture: all
Description: Общие директории и конфиги rsync
