=== morda-content/debian/control ===
Source: yandex-rasp-morda
Section: unknown
Priority: extra
Maintainer: Ilya Novoselov <nullie@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4


Package: yandex-rasp-morda
Architecture: all
Depends: ${morda:Depends}
Description: Основная морда Яндекс.Расписаний


Package: yandex-rasp-morda-admin
Architecture: all
Depends: ${morda:Depends}
Description: Админская морда Яндекс.Расписаний

Package: yandex-rasp-morda-service
Architecture: all
Depends: ${morda:Depends}
Description: Админская сервисная морда Яндекс.Расписаний

Package: yandex-rasp-morda-migration
Architecture: all
Depends: ${morda:Depends}
Description: Админская миграционная морда Яндекс.Расписаний


Package: yandex-rasp-morda-errors
Architecture: all
Description: Страницы ошибок
