=== python/rasp_vault/debian/control ===
Source: yandex-rasp-vault
Section: unknown
Priority: extra
Maintainer: Rasp <rasp-developers@yandex-team.ru>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4


Package: yandex-rasp-vault
Architecture: all
Depends: yandex-passport-vault-client (>=0.2.2), python-paramiko (>=1.16.0-yandex1), python-requests
Description: Утилита для генерирования секретов
