=== tours-indexer/debian/control ===
Source: yandex-tours-indexer
Maintainer: Ivan Kozhevnikov <berkut@yandex-team.ru>
Build-Depends: debhelper (>= 7),
  java7-sdk,
  sbt
Standards-Version: 3.6.1
Section: java
Priority: optional
Vcs-Browser: https://hg.yandex-team.ru/tours
Vcs-Hg: https://hg.yandex-team.ru/tours
Homepage: https://wiki.yandex-team.ru/tourism/development/

Package: yandex-tours-indexer
Architecture: all
Depends: ${misc:Depends},
  java8-runtime-headless,
  yandex-vertis-datasources-testing |
  yandex-vertis-datasources-stable
Description: Provides external resources and index for wizard, api and searcher
