=== morda-content/debian/rules ===
#!/usr/bin/make -f

clean:
	dh_clean

build:

binary:
	dh_testdir
	dh_testroot

	debian/package.sh `dh_listpackages`

	dh_installdirs
	dh_installdeb
	dh_gencontrol
	dh_installchangelogs

	# Чистим conffiles, это не нужно для наших пакетов
	for package in `dh_listpackages`; do echo -n > debian/$$package/DEBIAN/conffiles; done

	dh_builddeb
