=== python/rasp_vault/debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 08 Aug 2018 15:39:44 +0300


%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_auto_clean:
	python setup.py clean -a
	find . -name \*.pyc -exec rm {} \;



override_dh_auto_build:
	python setup.py build --force



override_dh_auto_install:
	python setup.py install --force --root=debian/yandex-rasp-vault --no-compile -O0 --install-layout=deb --prefix=/usr


override_dh_python2:
	dh_python2 --no-guessing-versions
